appjs/urls.py
from django.urls import path
from . import views
from django.contrib.staticfiles.urls import staticfiles_urlpatterns

app_name='appjs'

urlpatterns = [
    path('', views.home, name='home'),
]

urlpatterns += staticfiles_urlpatterns()

storyjs/urls.py
from django.contrib import admin
from django.urls import path,include


urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include("appjs.urls")),
    
]

appjs/models.py
from django.db import models

class Kegiatan(models.Model):
    pesan_kegiatan=models.CharField(max_length=300)

class Prestasi(models.Model):
    pesan_prestasi=models.CharField(max_length=250)

class Organisasi(models.Model):
    pesan_organisasi=models.CharField(max_length=200)

appjs/views.py
from django.shortcuts import render,HttpResponse, redirect
from .models import Kegiatan,Prestasi,Organisasi
def home(request):
    
    list_orga=Organisasi.objects.all()
    list_pres=Prestasi.objects.all()
    list_keg=Kegiatan.objects.all()

    context = {
        'kegiatan':list_keg,
        'prestasi': list_pres,
        'organisasi':list_orga
    }

    return render(request,'home.html',context)

appjs/templates/home.html
{% load static from staticfiles %}
<!DOCTYPE html>
{% load static %}
<html lang="en" class="b-white">
    <head>
        <title>Home</title>
        <link rel="stylesheet" href="{% static 'css/style.css' %}">


        
    </head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <body id="badan">
        <header>
            <ul id=awal>
                    <li> <a name="judul" id="menu" href="{% url 'appjs:home' %}">Story 7</a></li>
                    <li> <input type="checkbox" id="atribut" onclick="hide()">Edit </li>
            </ul>

            <div id=header2>
            <ul>
                    <li> <input type="color" id=pilihBC value="#ffffff"> Background Color </li>
                    <li> <input type="color" id=pilihC value="#000000"> Font Color </li>
                    <li> <input type="submit" id=ganti, onclick="gantiWarna()", value="Ganti"></li>                    
                    <li> <input type="submit" id=tukar, onclick="tukarWarna()", value="tukar"></li>
                    <li> <input type="submit" id=reset, value="Reset" onclick="reset()"> </li>
            </ul>
            </div>

        </header>
        <p id=teks> Kesibukan Saat Ini</p>
        <div id=akor>
        {% csrf_token %}
        <button class="accordion">Kegiatan</button>
        <div class="panel">
            {% for keg in kegiatan %}
            <p class="obj"> {{keg.pesan_kegiatan}}</p>
            {% endfor %}
        </div>

        <button class="accordion">Prestasi</button>
        <div class="panel">
            {% for pres in prestasi %}
            <p class="obj"> {{pres.pesan_prestasi}}</p>
            {% endfor %}
        </div>

        <button class="accordion">Organisasi</button>
        <div class="panel">
            {% for org in organisasi %}
            <p class="obj"> {{org.pesan_organisasi}}</p>
            {% endfor %}
        </div>
        
    </div>
        
    </body>
        <script src="{% static 'js/jquery.js' %}"></script>
        <script src="{% static 'js/script.js' %}"></script>
</html>